/*!
* jQuery Mobile 1.3.2
* Git HEAD hash: 528cf0e96940644ea644096bfeb913ed920ffaef <> Date: Fri Jul 19 2013 22:17:57 UTC
* http://jquerymobile.com
*
* Copyright 2010, 2013 jQuery Foundation, Inc. and other contributors
* Released under the MIT license.
* http://jquery.org/license
*
*/


/* Swatches */
/* A
-----------------------------------------------------------------------------------------------------------*/
.ui-bar-a {
	border: 1px solid #AA1D02 /*{a-bar-border}*/;
	background: #AA1D02 /*{a-bar-background-color}*/;
	color: #f2f2f2 /*{a-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{a-bar-shadow-x}*/ 0 /*{a-bar-shadow-y}*/ 0 /*{a-bar-shadow-radius}*/  /*{a-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #c32102 /*{a-bar-background-start}*/), to( #901801 /*{a-bar-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #c32102 /*{a-bar-background-start}*/, #901801 /*{a-bar-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #c32102 /*{a-bar-background-start}*/, #901801 /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #c32102 /*{a-bar-background-start}*/, #901801 /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #c32102 /*{a-bar-background-start}*/, #901801 /*{a-bar-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #c32102 /*{a-bar-background-start}*/, #901801 /*{a-bar-background-end}*/);
}



body .ui-header .ui-title {
 /*white-space: normal; Title will go to second line*/
/*TAG: Remove ... from title if screen small*/
 margin-right: 0px;
 margin-left: 0px;
}

.ui-bar-a .ui-link-inherit {
	color: #f2f2f2 /*{a-bar-color}*/;
}
.ui-bar-a a.ui-link {
	color: #7cc4e7 /*{a-bar-link-color}*/;
	font-weight: bold;
}
.ui-bar-a a.ui-link:visited {
    color: #2489ce /*{a-bar-link-visited}*/;
}
.ui-bar-a a.ui-link:hover {
	color: #2489ce /*{a-bar-link-hover}*/;
}
.ui-bar-a a.ui-link:active {
	color: #2489ce /*{a-bar-link-active}*/;
}
.ui-bar-a,
.ui-bar-a input,
.ui-bar-a select,
.ui-bar-a textarea,
.ui-bar-a button {
	    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}

.ui-body-a,
.ui-overlay-a {
	border: 1px solid #aaaaaa /*{a-body-border}*/;
	color: #333333 /*{a-body-color}*/;
	text-shadow: 0 /*{a-body-shadow-x}*/ 0px /*{a-body-shadow-y}*/ 0 /*{a-body-shadow-radius}*/ #ffffff /*{a-body-shadow-color}*/;
	background: white ;
	
}
.ui-overlay-a {
	background-image: none;
	border-width: 0;
}
.ui-body-a,
.ui-body-a input,
.ui-body-a select,
.ui-body-a textarea,
.ui-body-a button {
	    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-a .ui-link-inherit {
	color: #333333 /*{a-body-color}*/;
}
.ui-body-a .ui-link {
	color: #2489ce /*{a-body-link-color}*/;
	font-weight: bold;
}
.ui-body-a .ui-link:visited {
    color: #2489ce /*{a-body-link-visited}*/;
}
.ui-body-a .ui-link:hover {
	color: #2489ce /*{a-body-link-hover}*/;
}
.ui-body-a .ui-link:active {
	color: #2489ce /*{a-body-link-active}*/;
}
.ui-btn-up-a {
	border: 1px solid #cccccc /*{a-bup-border}*/;
	background:	#AA1D02 /* #ffff99{a-bup-background-color} #c27ef7*/;
	font-weight: bold;
	color: #ffffff /*{a-bup-color}*/;
	text-shadow: 0 /*{a-bup-shadow-x}*/ 0 /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #ffffff /*{a-bup-shadow-color}*/;
 
}
.ui-btn-up-a:visited,
.ui-btn-up-a a.ui-link-inherit {
	color: #ffffff /*{a-bup-color}*/;
}
.ui-btn-hover-a {
	border: 1px solid #AA1D02 /*{a-bhover-border}*/;
	background: #dfdfdf /*{a-bhover-background-color}*/;
	font-weight: bold;
	color: #2f3e46 /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #ffffff /*{a-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #dfdfdf /*{a-bhover-background-start}*/), to( #dfdfdf /*{a-bhover-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #dfdfdf /*{a-bhover-background-start}*/, #dfdfdf /*{a-bhover-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #dfdfdf /*{a-bhover-background-start}*/, #dfdfdf /*{a-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #dfdfdf /*{a-bhover-background-start}*/, #dfdfdf /*{a-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #dfdfdf /*{a-bhover-background-start}*/, #dfdfdf /*{a-bhover-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #dfdfdf /*{a-bhover-background-start}*/, #dfdfdf /*{a-bhover-background-end}*/);
}
.ui-btn-hover-a:visited,
.ui-btn-hover-a:hover,
.ui-btn-hover-a a.ui-link-inherit {
	color: #2f3e46 /*{a-bhover-color}*/;
}
.ui-btn-down-a {
	border: 1px solid #AA1D02 /*{a-bdown-border}*/;
	background: #d6d6d6 /*{a-bdown-background-color}*/;
	font-weight: bold;
	color: #2f3e46 /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 0 /*{a-bdown-shadow-radius}*/ #ffffff /*{a-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #d0d0d0 /*{a-bdown-background-start}*/), to( #dfdfdf /*{a-bdown-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #d0d0d0 /*{a-bdown-background-start}*/, #dfdfdf /*{a-bdown-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #d0d0d0 /*{a-bdown-background-start}*/, #dfdfdf /*{a-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #d0d0d0 /*{a-bdown-background-start}*/, #dfdfdf /*{a-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #d0d0d0 /*{a-bdown-background-start}*/, #dfdfdf /*{a-bdown-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #d0d0d0 /*{a-bdown-background-start}*/, #dfdfdf /*{a-bdown-background-end}*/);
}
.ui-btn-down-a:visited,
.ui-btn-down-a:hover,
.ui-btn-down-a a.ui-link-inherit {
	color: #2f3e46 /*{a-bdown-color}*/;
}
.ui-btn-up-a,
.ui-btn-hover-a,
.ui-btn-down-a {
	    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}
/* B
-----------------------------------------------------------------------------------------------------------*/
.ui-bar-b {
	border: 1px solid #b3b3b3 /*{b-bar-border}*/;
	background: #eeeeee /*{b-bar-background-color}*/;
	color: #3e3e3e /*{b-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{b-bar-shadow-x}*/ 1px /*{b-bar-shadow-y}*/ 0 /*{b-bar-shadow-radius}*/ #ffffff /*{b-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f0f0f0 /*{b-bar-background-start}*/), to( #dddddd /*{b-bar-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #f0f0f0 /*{b-bar-background-start}*/, #dddddd /*{b-bar-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #f0f0f0 /*{b-bar-background-start}*/, #dddddd /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f0f0f0 /*{b-bar-background-start}*/, #dddddd /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f0f0f0 /*{b-bar-background-start}*/, #dddddd /*{b-bar-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #f0f0f0 /*{b-bar-background-start}*/, #dddddd /*{b-bar-background-end}*/);
}
.ui-bar-b .ui-link-inherit {
	color: #3e3e3e /*{b-bar-color}*/;
}
.ui-bar-b a.ui-link {
	color: #7cc4e7 /*{b-bar-link-color}*/;
	font-weight: bold;
}
.ui-bar-b a.ui-link:visited {
    color: #2489ce /*{b-bar-link-visited}*/;
}
.ui-bar-b a.ui-link:hover {
	color: #2489ce /*{b-bar-link-hover}*/;
}
.ui-bar-b a.ui-link:active {
	color: #2489ce /*{b-bar-link-active}*/;
}
.ui-bar-b,
.ui-bar-b input,
.ui-bar-b select,
.ui-bar-b textarea,
.ui-bar-b button {
	    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-b,
.ui-overlay-b {
	border: 1px solid #aaaaaa /*{b-body-border}*/;
	color: #333333 /*{b-body-color}*/;
	text-shadow: 0 /*{b-body-shadow-x}*/ 1px /*{b-body-shadow-y}*/ 0 /*{b-body-shadow-radius}*/ #ffffff /*{b-body-shadow-color}*/;
	background: #f9f9f9 /*{b-body-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f9f9f9 /*{b-body-background-start}*/), to( #eeeeee /*{b-body-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #f9f9f9 /*{b-body-background-start}*/, #eeeeee /*{b-body-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #f9f9f9 /*{b-body-background-start}*/, #eeeeee /*{b-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f9f9f9 /*{b-body-background-start}*/, #eeeeee /*{b-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f9f9f9 /*{b-body-background-start}*/, #eeeeee /*{b-body-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #f9f9f9 /*{b-body-background-start}*/, #eeeeee /*{b-body-background-end}*/);
}
.ui-overlay-b {
	background-image: none;
	border-width: 0;
}
.ui-body-b,
.ui-body-b input,
.ui-body-b select,
.ui-body-b textarea,
.ui-body-b button {
	    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-b .ui-link-inherit {
	color: #333333 /*{b-body-color}*/;
}
.ui-body-b .ui-link {
	color: #2489ce /*{b-body-link-color}*/;
	font-weight: bold;
}
.ui-body-b .ui-link:visited {
    color: #2489ce /*{b-body-link-visited}*/;
}
.ui-body-b .ui-link:hover {
	color: #2489ce /*{b-body-link-hover}*/;
}
.ui-body-b .ui-link:active {
	color: #2489ce /*{b-body-link-active}*/;
}
.ui-btn-up-b {
	border: 1px solid #cccccc /*{b-bup-border}*/;
	background: #eeeeee /*{b-bup-background-color}*/;
	font-weight: bold;
	color: #2f3e46 /*{b-bup-color}*/;
	text-shadow: 0 /*{b-bup-shadow-x}*/ 1px /*{b-bup-shadow-y}*/ 0 /*{b-bup-shadow-radius}*/ #ffffff /*{b-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff /*{b-bup-background-start}*/), to( #f1f1f1 /*{b-bup-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #ffffff /*{b-bup-background-start}*/, #f1f1f1 /*{b-bup-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #ffffff /*{b-bup-background-start}*/, #f1f1f1 /*{b-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #ffffff /*{b-bup-background-start}*/, #f1f1f1 /*{b-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #ffffff /*{b-bup-background-start}*/, #f1f1f1 /*{b-bup-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #ffffff /*{b-bup-background-start}*/, #f1f1f1 /*{b-bup-background-end}*/);
}
.ui-btn-up-b:visited,
.ui-btn-up-b a.ui-link-inherit {
	color: #2f3e46 /*{b-bup-color}*/;
}
.ui-btn-hover-b {
	border: 1px solid #bbbbbb /*{b-bhover-border}*/;
	background: #dfdfdf /*{b-bhover-background-color}*/;
	font-weight: bold;
	color: #2f3e46 /*{b-bhover-color}*/;
	text-shadow: 0 /*{b-bhover-shadow-x}*/ 1px /*{b-bhover-shadow-y}*/ 0 /*{b-bhover-shadow-radius}*/ #ffffff /*{b-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f6f6f6 /*{b-bhover-background-start}*/), to( #e0e0e0 /*{b-bhover-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #f6f6f6 /*{b-bhover-background-start}*/, #e0e0e0 /*{b-bhover-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #f6f6f6 /*{b-bhover-background-start}*/, #e0e0e0 /*{b-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f6f6f6 /*{b-bhover-background-start}*/, #e0e0e0 /*{b-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f6f6f6 /*{b-bhover-background-start}*/, #e0e0e0 /*{b-bhover-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #f6f6f6 /*{b-bhover-background-start}*/, #e0e0e0 /*{b-bhover-background-end}*/);
}
.ui-btn-hover-b:visited,
.ui-btn-hover-b:hover,
.ui-btn-hover-b a.ui-link-inherit {
	color: #2f3e46 /*{b-bhover-color}*/;
}
.ui-btn-down-b {
	border: 1px solid #bbbbbb /*{b-bdown-border}*/;
	background: #d6d6d6 /*{b-bdown-background-color}*/;
	font-weight: bold;
	color: #2f3e46 /*{b-bdown-color}*/;
	text-shadow: 0 /*{b-bdown-shadow-x}*/ 1px /*{b-bdown-shadow-y}*/ 0 /*{b-bdown-shadow-radius}*/ #ffffff /*{b-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #d0d0d0 /*{b-bdown-background-start}*/), to( #dfdfdf /*{b-bdown-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #d0d0d0 /*{b-bdown-background-start}*/, #dfdfdf /*{b-bdown-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #d0d0d0 /*{b-bdown-background-start}*/, #dfdfdf /*{b-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #d0d0d0 /*{b-bdown-background-start}*/, #dfdfdf /*{b-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #d0d0d0 /*{b-bdown-background-start}*/, #dfdfdf /*{b-bdown-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #d0d0d0 /*{b-bdown-background-start}*/, #dfdfdf /*{b-bdown-background-end}*/);
}
.ui-btn-down-b:visited,
.ui-btn-down-b:hover,
.ui-btn-down-b a.ui-link-inherit {
	color: #2f3e46 /*{b-bdown-color}*/;
}
.ui-btn-up-b,
.ui-btn-hover-b,
.ui-btn-down-b {
	    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}


/* C
-----------------------------------------------------------------------------------------------------------*/
.ui-bar-c {
	border: 1px solid #b3b3b3 /*{c-bar-border}*/;
	background: #eeeeee /*{c-bar-background-color}*/;
	color: #3e3e3e /*{c-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{c-bar-shadow-x}*/ 1px /*{c-bar-shadow-y}*/ 0 /*{c-bar-shadow-radius}*/ #ffffff /*{c-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f0f0f0 /*{c-bar-background-start}*/), to( #dddddd /*{c-bar-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #f0f0f0 /*{c-bar-background-start}*/, #dddddd /*{c-bar-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #f0f0f0 /*{c-bar-background-start}*/, #dddddd /*{c-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f0f0f0 /*{c-bar-background-start}*/, #dddddd /*{c-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f0f0f0 /*{c-bar-background-start}*/, #dddddd /*{c-bar-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #f0f0f0 /*{c-bar-background-start}*/, #dddddd /*{c-bar-background-end}*/);
}
.ui-bar-c .ui-link-inherit {
	color: #3e3e3e /*{c-bar-color}*/;
}
.ui-bar-c a.ui-link {
	color: #7cc4e7 /*{c-bar-link-color}*/;
	font-weight: bold;
}
.ui-bar-c a.ui-link:visited {
    color: #2489ce /*{c-bar-link-visited}*/;
}
.ui-bar-c a.ui-link:hover {
	color: #2489ce /*{c-bar-link-hover}*/;
}
.ui-bar-c a.ui-link:active {
	color: #2489ce /*{c-bar-link-active}*/;
}
.ui-bar-c,
.ui-bar-c input,
.ui-bar-c select,
.ui-bar-c textarea,
.ui-bar-c button {
	    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-c,
.ui-overlay-c {
	border: 1px solid #aaaaaa /*{c-body-border}*/;
	color: #333333 /*{c-body-color}*/;
	text-shadow: 0 /*{c-body-shadow-x}*/ 1px /*{c-body-shadow-y}*/ 0 /*{c-body-shadow-radius}*/ #ffffff /*{c-body-shadow-color}*/;
	background: #f9f9f9 /*{c-body-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f9f9f9 /*{c-body-background-start}*/), to( #eeeeee /*{c-body-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #eeeeee /*{c-body-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #eeeeee /*{c-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #eeeeee /*{c-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #eeeeee /*{c-body-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #eeeeee /*{c-body-background-end}*/);
}
.ui-overlay-c {
	background-image: none;
	border-width: 0;
}
.ui-body-c,
.ui-body-c input,
.ui-body-c select,
.ui-body-c textarea,
.ui-body-c button {
	    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-c .ui-link-inherit {
	color: #333333 /*{c-body-color}*/;
}
.ui-body-c .ui-link {
	color: #2489ce /*{c-body-link-color}*/;
	font-weight: bold;
}
.ui-body-c .ui-link:visited {
    color: #2489ce /*{c-body-link-visited}*/;
}
.ui-body-c .ui-link:hover {
	color: #2489ce /*{c-body-link-hover}*/;
}
.ui-body-c .ui-link:active {
	color: #2489ce /*{c-body-link-active}*/;
}
.ui-btn-up-c {
	border: 1px solid #cccccc /*{c-bup-border}*/;
	background: #eeeeee /*{c-bup-background-color}*/;
	font-weight: bold;
	color: #2f3e46 /*{c-bup-color}*/;
	text-shadow: 0 /*{c-bup-shadow-x}*/ 1px /*{c-bup-shadow-y}*/ 0 /*{c-bup-shadow-radius}*/ #ffffff /*{c-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff /*{c-bup-background-start}*/), to( #f1f1f1 /*{c-bup-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/);
}
.ui-btn-up-c:visited,
.ui-btn-up-c a.ui-link-inherit {
	color: #2f3e46 /*{c-bup-color}*/;
}
.ui-btn-hover-c {
	border: 1px solid #bbbbbb /*{c-bhover-border}*/;
	background: #dfdfdf /*{c-bhover-background-color}*/;
	font-weight: bold;
	color: #2f3e46 /*{c-bhover-color}*/;
	text-shadow: 0 /*{c-bhover-shadow-x}*/ 1px /*{c-bhover-shadow-y}*/ 0 /*{c-bhover-shadow-radius}*/ #ffffff /*{c-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f6f6f6 /*{c-bhover-background-start}*/), to( #e0e0e0 /*{c-bhover-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/);
}
.ui-btn-hover-c:visited,
.ui-btn-hover-c:hover,
.ui-btn-hover-c a.ui-link-inherit {
	color: #2f3e46 /*{c-bhover-color}*/;
}
.ui-btn-down-c {
	border: 1px solid #bbbbbb /*{c-bdown-border}*/;
	background: #d6d6d6 /*{c-bdown-background-color}*/;
	font-weight: bold;
	color: #2f3e46 /*{c-bdown-color}*/;
	text-shadow: 0 /*{c-bdown-shadow-x}*/ 1px /*{c-bdown-shadow-y}*/ 0 /*{c-bdown-shadow-radius}*/ #ffffff /*{c-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #d0d0d0 /*{c-bdown-background-start}*/), to( #dfdfdf /*{c-bdown-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #d0d0d0 /*{c-bdown-background-start}*/, #dfdfdf /*{c-bdown-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #d0d0d0 /*{c-bdown-background-start}*/, #dfdfdf /*{c-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #d0d0d0 /*{c-bdown-background-start}*/, #dfdfdf /*{c-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #d0d0d0 /*{c-bdown-background-start}*/, #dfdfdf /*{c-bdown-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #d0d0d0 /*{c-bdown-background-start}*/, #dfdfdf /*{c-bdown-background-end}*/);
}
.ui-btn-down-c:visited,
.ui-btn-down-c:hover,
.ui-btn-down-c a.ui-link-inherit {
	color: #2f3e46 /*{c-bdown-color}*/;
}
.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c {
	    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}


/* Structure */
/* links within "buttons" 
-----------------------------------------------------------------------------------------------------------*/
a.ui-link-inherit {
	text-decoration: none !important;
}
/* Active class used as the "on" state across all themes
-----------------------------------------------------------------------------------------------------------*/
.ui-btn-active {
	border: 1px solid #ffffff /*{global-active-border}*/;
	background: #e3e3e3 /*{global-active-background-color}*/;
	font-weight: bold;
	color: #c48032 /*{global-active-color}*/;
	cursor: pointer;
	text-shadow: 0 /*{global-active-shadow-x}*/ 0 /*{global-active-shadow-y}*/ 0 /*{global-active-shadow-radius}*/ #f2f2f2 /*{global-active-shadow-color}*/;
	text-decoration: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #d3d3d3 /*{global-active-background-start}*/), to( #f2f2f2 /*{global-active-background-end}*/)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #d3d3d3 /*{global-active-background-start}*/, #f2f2f2 /*{global-active-background-end}*/); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #d3d3d3 /*{global-active-background-start}*/, #f2f2f2 /*{global-active-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #d3d3d3 /*{global-active-background-start}*/, #f2f2f2 /*{global-active-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #d3d3d3 /*{global-active-background-start}*/, #f2f2f2 /*{global-active-background-end}*/); /* Opera 11.10  */
	background-image:         linear-gradient( #d3d3d3 /*{global-active-background-start}*/, #f2f2f2 /*{global-active-background-end}*/);
	    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-btn-active:visited,
.ui-btn-active:hover,
.ui-btn-active a.ui-link-inherit {
	color: #c48032 /*{global-active-color}*/;
}
/* button inner top highlight
-----------------------------------------------------------------------------------------------------------*/
.ui-btn-inner {
	border-top: 1px solid 	#fff;
	border-color: 			rgba(255,255,255,.3);
}
/* corner rounding classes
-----------------------------------------------------------------------------------------------------------*/
.ui-corner-all {
	-webkit-border-radius: .6em /*{global-radii-blocks}*/;
	border-radius: .6em /*{global-radii-blocks}*/;
}
/* Form field separator
-----------------------------------------------------------------------------------------------------------*/
.ui-br {
	border-color: rgb(130,130,130);
	border-color: rgba(130,130,130,.3);
	border-style: solid;
}
/* Interaction cues
-----------------------------------------------------------------------------------------------------------*/
.ui-disabled {
	filter: Alpha(Opacity=30);
	opacity: .3;
	zoom: 1;
}
.ui-disabled,
.ui-disabled a {
	cursor: default !important;
	pointer-events: none;
}
/* Icons
-----------------------------------------------------------------------------------------------------------*/
.ui-icon,
.ui-icon-searchfield:after {
	background: transparent /*{global-icon-color}*/;
	background: transparent /*{global-icon-disc}*/;
	background-image: url(images/icons-18-white.png) /*{global-icon-set}*/;
	background-repeat: no-repeat;
	-webkit-border-radius: 				9px;
	border-radius: 						9px;
}
/* Alt icon color
-----------------------------------------------------------------------------------------------------------*/
.ui-icon-alt .ui-icon,
.ui-icon-alt .ui-icon-searchfield:after {
	background-color: 						#fff;
	background-color: 						rgba(255,255,255,.3);
	background-image: url(images/icons-18-black.png);
	background-repeat: no-repeat;
}
/* No disc
-----------------------------------------------------------------------------------------------------------*/
.ui-icon-nodisc .ui-icon,
.ui-icon-nodisc .ui-icon-searchfield:after,
.ui-icon-nodisc .ui-icon-alt .ui-icon,
.ui-icon-nodisc .ui-icon-alt .ui-icon-searchfield:after {
	background-color: transparent;
}
/* Icon sprite
-----------------------------------------------------------------------------------------------------------*/
/* plus minus */
.ui-icon-plus {
	background-position: 	-1px -1px;
}
.ui-icon-minus {
	background-position: 	-37px -1px;
}
/* delete/close */
.ui-icon-delete {
	background-position: 	-73px -1px;
}
/* arrows */
.ui-icon-arrow-r {
	background-position: 	-108px -1px;
}
.ui-icon-arrow-l {
	background-position: 	-144px -1px;
}
.ui-icon-arrow-u {
	background-position: 	-180px -1px;
}
.ui-icon-arrow-d {
	background-position: 	-216px -1px;
}
/* misc */
.ui-icon-check {
	background-position: 	-252px -1px;
}
.ui-icon-gear {
	background-position: 	-288px -1px;
}
.ui-icon-refresh {
	background-position: 	-323px -1px;
}
.ui-icon-forward {
	background-position: 	-360px -1px;
}
.ui-icon-back {
	background-position: 	-396px -1px;
}
.ui-icon-grid {
	background-position: 	-432px -1px;
}
.ui-icon-star {
	background-position: 	-467px -1px;
}
.ui-icon-alert {
	background-position: 	-503px -1px;
}
.ui-icon-info {
	background-position: 	-539px -1px;
}
.ui-icon-home {
	background-position: 	-575px -1px;
}
/* search */
.ui-icon-search,
.ui-icon-searchfield:after {
	background-position: 	-611px -1px;
}
/* checkbox radio */
.ui-icon-checkbox-on {
	background-position: 	-647px -1px;
}
.ui-icon-checkbox-off {
	background-position: 	-683px -1px;
}
.ui-icon-radio-on {
	background-position: 	-718px -1px;
}
.ui-icon-radio-off {
	background-position: 	-754px -1px;
}
/* menu edit */
.ui-icon-bars {
	background-position: 	-788px -1px;
}
.ui-icon-edit {
	background-position: 	-824px -1px;
}
/* HD/"retina" sprite
-----------------------------------------------------------------------------------------------------------*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
       only screen and (min--moz-device-pixel-ratio: 1.3),
       only screen and (min-resolution: 200dpi) {
	
	.ui-icon-plus, .ui-icon-minus, .ui-icon-delete, .ui-icon-arrow-r,
	.ui-icon-arrow-l, .ui-icon-arrow-u, .ui-icon-arrow-d, .ui-icon-check,
	.ui-icon-gear, .ui-icon-refresh, .ui-icon-forward, .ui-icon-back,
	.ui-icon-grid, .ui-icon-star, .ui-icon-alert, .ui-icon-info, .ui-icon-home, .ui-icon-bars, .ui-icon-edit,
	.ui-icon-search, .ui-icon-searchfield:after, 
	.ui-icon-checkbox-off, .ui-icon-checkbox-on, .ui-icon-radio-off, .ui-icon-radio-on {
		background-image: url(images/icons-36-white.png);
		-moz-background-size: 864px 18px;
		-o-background-size: 864px 18px;
		-webkit-background-size: 864px 18px;
		background-size: 864px 18px;
	}
	.ui-icon-alt .ui-icon {
		background-image: url(images/icons-36-black.png);
	}
	.ui-icon-plus {
		background-position: 	0 50%;
	}
	.ui-icon-minus {
		background-position: 	-36px 50%;
	}
	.ui-icon-delete {
		background-position: 	-72px 50%;
	}
	.ui-icon-arrow-r {
		background-position: 	-108px 50%;
	}
	.ui-icon-arrow-l {
		background-position: 	-144px 50%;
	}
	.ui-icon-arrow-u {
		background-position: 	-179px 50%;
	}
	.ui-icon-arrow-d {
		background-position: 	-215px 50%;
	}
	.ui-icon-check {
		background-position: 	-252px 50%;
	}
	.ui-icon-gear {
		background-position: 	-287px 50%;
	}
	.ui-icon-refresh {
		background-position: 	-323px 50%;
	}
	.ui-icon-forward {
		background-position: 	-360px 50%;
	}
	.ui-icon-back {
		background-position: 	-395px 50%;
	}
	.ui-icon-grid {
		background-position: 	-431px 50%;
	}
	.ui-icon-star {
		background-position: 	-467px 50%;
	}
	.ui-icon-alert {
		background-position: 	-503px 50%;
	}
	.ui-icon-info {
		background-position: 	-538px 50%;
	}
	.ui-icon-home {
		background-position: 	-575px 50%;
	}
	.ui-icon-search,
	.ui-icon-searchfield:after {
		background-position: 	-611px 50%;
	}
	.ui-icon-checkbox-on {
		background-position: 	-647px 50%;
	}
	.ui-icon-checkbox-off {
		background-position: 	-683px 50%;
	}
	.ui-icon-radio-on {
		background-position: 	-718px 50%;
	}
	.ui-icon-radio-off {
		background-position: 	-754px 50%;
	}
	.ui-icon-bars {
		background-position: 	-788px 50%;
	
	}.ui-icon-edit {
		background-position: 	-824px 50%;
	}
}
/* checks,radios */
.ui-checkbox .ui-icon,
.ui-selectmenu-list .ui-icon {
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.ui-icon-checkbox-off,
.ui-icon-radio-off {
	background-color: transparent;	
}
.ui-checkbox-on .ui-icon,
.ui-radio-on .ui-icon {
	background-color: #e3e3e3 /*{global-active-background-color}*/; /* NOTE: this hex should match the active state color. It's repeated here for cascade */
}
/* loading icon */
.ui-icon-loading {
	background: url(images/ajax-loader.gif);
	background-size: 46px 46px;
}
/* Button corner class
-----------------------------------------------------------------------------------------------------------*/
.ui-btn-corner-all {
	-webkit-border-radius: 1em /*{global-radii-buttons}*/;
	border-radius: 1em /*{global-radii-buttons}*/;
}
/* radius clip workaround for cleaning up corner trapping */
.ui-corner-all,
.ui-btn-corner-all {
	-webkit-background-clip: padding;
	background-clip: padding-box;
}
/* Overlay / modal
-----------------------------------------------------------------------------------------------------------*/
.ui-overlay {
	background: #666;
	filter: Alpha(Opacity=50);
	opacity: .5;
	position: absolute;
	width: 100%;
	height: 100%;
}
.ui-overlay-shadow {
	-moz-box-shadow: 0 0 12px 			rgba(0,0,0,.6);
	-webkit-box-shadow: 0 0 12px 		rgba(0,0,0,.6);
	box-shadow: 0 0 12px 				rgba(0,0,0,.6);
}
.ui-shadow {
	-moz-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(170,29,2,0.2) /*{global-box-shadow-color}*/;
	-webkit-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(170,29,2,0.2) /*{global-box-shadow-color}*/;
	box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(170,29,2,0.2) /*{global-box-shadow-color}*/
}
.ui-bar-a .ui-shadow,
.ui-bar-b .ui-shadow ,
.ui-bar-c .ui-shadow  {
	-moz-box-shadow: 0 1px 0 				rgba(255,255,255,.3);
	-webkit-box-shadow: 0 1px 0 			rgba(255,255,255,.3);
	box-shadow: 0 1px 0 					rgba(255,255,255,.3);
}
.ui-shadow-inset {
	-moz-box-shadow: inset 0 1px 4px 		rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 4px 	rgba(0,0,0,.2);
	box-shadow: inset 0 1px 4px 			rgba(0,0,0,.2);
}
.ui-icon-shadow {
	-moz-box-shadow: 0 1px 0 transparent /*{global-icon-shadow}*/;
	-webkit-box-shadow: 0 1px 0 transparent /*{global-icon-shadow}*/;
	box-shadow: 0 1px 0 transparent /*{global-icon-shadow}*/;
}
/* Focus state - set here for specificity (note: these classes are added by JavaScript)
-----------------------------------------------------------------------------------------------------------*/
.ui-btn:focus, .ui-link-inherit:focus {
	outline: 0;
}
.ui-btn.ui-focus {
	z-index: 1;
}
.ui-focus,
.ui-btn:focus {
	-moz-box-shadow: inset 0 0 3px #e3e3e3 /*{global-active-background-color}*/, 0 0 9px #e3e3e3 /*{global-active-background-color}*/;
	-webkit-box-shadow: inset 0 0 3px #e3e3e3 /*{global-active-background-color}*/, 0 0 9px #e3e3e3 /*{global-active-background-color}*/;
	box-shadow: inset 0 0 3px #e3e3e3 /*{global-active-background-color}*/, 0 0 9px #e3e3e3 /*{global-active-background-color}*/;
}
.ui-input-text.ui-focus,
.ui-input-search.ui-focus {
	-moz-box-shadow: 0 0 12px #e3e3e3 /*{global-active-background-color}*/;
	-webkit-box-shadow: 0 0 12px #e3e3e3 /*{global-active-background-color}*/;
	box-shadow: 0 0 12px #e3e3e3 /*{global-active-background-color}*/;	
}
/* unset box shadow in browsers that don't do it right
-----------------------------------------------------------------------------------------------------------*/
.ui-mobile-nosupport-boxshadow * {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
/* ...and bring back focus */
.ui-mobile-nosupport-boxshadow .ui-focus,
.ui-mobile-nosupport-boxshadow .ui-btn:focus,
.ui-mobile-nosupport-boxshadow .ui-link-inherit:focus {
	outline-width: 1px;
	outline-style: auto;
}

.select-choice-1 {height: 50px;}

.highlight{
	background-color:blue ;
	color:#ffffff;
	font-weight: bolder;
}

.highlight1{
	background-color:#FFFF00;
	font-style: italic;
}

.highlightAppInfo{
	/* background-color:#FFFF00; 	/*00FF00-lime,191970-midnight blue*/ */
	color:#191970;
	font-family: algerian;
	font-size: 20px;
	font-style: italic;
}






/********************** ...Div for thought ****************************/
.effect5
{
  position: relative;
}
.effect5:before, .effect5:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 35px 20px #777;
  -moz-box-shadow: 0 35px 20px #777;
  box-shadow: 0 35px 20px #777;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.effect5:after
{
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}



#routeContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;

-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;

}

.test{
width: 50%;
height: 90%;
margin-top: 2px;

background-color: #FFFFCC;
display: inline-block;

-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 10px 10px 5px #888;

 word-break: break-all;
 word-wrap: break-word;
 hyphens:auto;
 text-align: justify;

padding-left: 5px;
padding-right: 5px;

white-space: pre-wrap;     
overflow:scroll; 
border: solid 1px #AA1D02;


}



/* *******************...Div for Bulletin *******************/
#bulletinContainer{
/*
 
/* IE8 */
overflow-x: scroll;
-ms-overflow-y: scroll;
/* IE8 */

*/


    position:absolute;
    height:130px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 5px;
	padding-left: 2px;
	padding-right: 2px;
	line-height: 1em;
	
	font-size: 16px;
    word-break: break-all;
    word-wrap: break-word;
    hyphens:auto;
    text-align: justify;
   
   
    z-index:1;
    overflow:scroll; 

	white-space: pre-wrap; 
	box-shadow: 5px 5px 2px #888;
	background-color: #FFFFCC;

}

.bulltn{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}

/* *******************...Div for Sermons *******************/
#sermonsContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;
background-color: #ffff99;
-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;
}

.sermn{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}





/* *******************...Div for Evangelism *******************/
#evangelismContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;
background-color: #ffff99;
-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;
}

.evanglsm{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}


/* *******************...Div for study *******************/
#studyContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;
background-color: #ffff99;
-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;
}

.study{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}


/* *******************...Div for pastor request *******************/
#pastorreqContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;

-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;
}
.pastor_req{

-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 10px 10px 5px #888;


width: 150px;
height: 150px;
background-color: #FFFFCC;
display: inline-block;
margin-top: 5px;

}

/* *******************...Div for Thanksgiving *******************/
#thanksgivingContainer{
  /*width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;

-ms-overflow-x: auto;

overflow-x: auto;
-ms-overflow-y: hidden;

overflow-y: hidden;
display:inline-block;
white-space:nowrap;*/
	/* IE8 */
	overflow-x: scroll;
	-ms-overflow-y: scroll;
	/* IE8 */

	
*/

	    position:absolute;
	    height:130px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 5px;
		padding-left: 2px;
		padding-right: 2px;
		line-height: 1em;
		
		font-size: 16px;
	    word-break: break-all;
	    word-wrap: break-word;
	    hyphens:auto;
	    text-align: justify;
	   
	   
	    z-index:1;
	    overflow:scroll; 

		white-space: pre-wrap; 
		box-shadow: 5px 5px 2px #888;
		background-color: #FFFFCC;

}
.thanks{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}


/* *******************...Div for prayer request *******************/
#prayerContainer{
 /*width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;

-ms-overflow-x: auto;

overflow-x: auto;
-ms-overflow-y: hidden;

overflow-y: hidden;
display:inline-block;
white-space:nowrap;
}
.prayer{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;*/
	/* IE8 */
	overflow-x: scroll;
	-ms-overflow-y: scroll;
	/* IE8 */

	*/


	    position:absolute;
	    height:130px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 5px;
		padding-left: 2px;
		padding-right: 2px;
		line-height: 1em;
		
		font-size: 16px;
	    word-break: break-all;
	    word-wrap: break-word;
	    hyphens:auto;
	    text-align: justify;
	   
	   
	    z-index:1;
	    overflow:scroll; 

		white-space: pre-wrap; 
		box-shadow: 5px 5px 2px #888;
		background-color: #FFFFCC;

}



/*
#searchContainer{
/*
 
/* IE8 */
/*overflow-x: scroll;
-ms-overflow-y: scroll;
/* IE8 */

*/

/*
    position:absolute;
    height:230px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 5px;
	padding-left: 2px;
	padding-right: 2px;
	line-height: 1em;
   
    word-break: break-all;
    word-wrap: break-word;
    hyphens:auto;
    text-align: justify;
   
   
    z-index:1;
    overflow:scroll; 

	white-space: pre-wrap; 
	box-shadow: 5px 5px 2px #888;
	background-color: #FFFFCC;

}
*/
/*
.srch{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}
*/


#searchContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;

-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;

}

.srch{
width: 50%;
height: 90%;
margin-top: 2px;

background-color: #FFFFCC;
display: inline-block;

-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 10px 10px 5px #888;

 word-break: break-all;
 word-wrap: break-word;
 hyphens:auto;
 text-align: justify;

padding-left: 5px;
padding-right: 5px;

white-space: pre-wrap;     
overflow:scroll; 
border: solid 1px #AA1D02;


}



/* *******************...Div for Bible Verse *******************/
#bibleVerseContainer{
/*
 
/* IE8 */
overflow-x: scroll;
-ms-overflow-y: scroll;
/* IE8 */

*/


    position:absolute;
    height:230px;
	margin-top: 10px;
	/*margin-left: 10px;
	margin-right: 5px;*/
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1em;
	
	font-size: 16px;
    word-break: break-word;
   /* word-wrap: break-word;*/
    hyphens:auto;
    text-align: justify;
   
   
    z-index:1;
    overflow:scroll; 

	white-space: pre-wrap; 
	box-shadow: 5px 5px 2px #888;
	background-color: #FFFFCC;

}

.bibleVerse{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}

/********************** ...Div for event search****************************/
#searchEventContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;

-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;

}

.searchEvent{
width: 50%;
height: 90%;
margin-top: 2px;

background-color: #FFFFCC;
display: inline-block;

-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 10px 10px 5px #888;

 word-break: break-all;
 word-wrap: break-word;
 hyphens:auto;
 text-align: justify;

padding-left: 5px;
padding-right: 5px;

white-space: pre-wrap;     
overflow:scroll; 
border: solid 1px #AA1D02;


}



/********************** ...Div for thought search****************************/
#searchRouteContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;

-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;

}

.searchtest{
width: 50%;
height: 90%;
margin-top: 2px;

background-color: #FFFFCC;
display: inline-block;

-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 10px 10px 5px #888;

 word-break: break-all;
 word-wrap: break-word;
 hyphens:auto;
 text-align: justify;

padding-left: 5px;
padding-right: 5px;

white-space: pre-wrap;     
overflow:scroll; 
border: solid 1px #AA1D02;


}



/* *******************...Div for Bulletin search*******************/
#searchBulletinContainer{
width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;

-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;

}

.searchBulltn{
width: 50%;
height: 90%;
margin-top: 2px;

background-color: #FFFFCC;
display: inline-block;

-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 10px 10px 5px #888;

 word-break: break-all;
 word-wrap: break-word;
 hyphens:auto;
 text-align: justify;

padding-left: 5px;
padding-right: 5px;

white-space: pre-wrap;     
overflow:scroll; 
border: solid 1px #AA1D02;

}

/* *******************...Div for Sermons search*******************/
#searchSermonsContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;
background-color: #ffff99;
-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;

}

.searchSermn{
width: 200px;
height: 180px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}




/* *******************...Div for Evangelism search*******************/
#searchEvangelismContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;
background-color: #ffff99;
-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;
}

.searchEvanglsm{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}


/* *******************...Div for study search*******************/
#searchStudyContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;
background-color: #ffff99;
-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;
}

.searchStudy{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}


/* *******************...Div for pastor request search*******************/
#searchPastorreqContainer{
 width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;
background-color: #ffff99;
-ms-overflow-x: auto;
/* IE8 */
overflow-x: auto;
-ms-overflow-y: hidden;
/* IE8 */
overflow-y: hidden;
display:inline-block;
white-space:nowrap;
}
.searchPastor_req{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}

/* *******************...Div for Thanksgiving search*******************/
#searchThanksgivingContainer{
 /*width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;
background-color: #ffff99;
-ms-overflow-x: auto;
 IE8 
overflow-x: auto;
-ms-overflow-y: hidden;
 IE8 
overflow-y: hidden;
display:inline-block;
white-space:nowrap;*/

	overflow-x: scroll;
-ms-overflow-y: scroll;
/* IE8 */


*/

    position:absolute;
    height:130px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 5px;
	padding-left: 2px;
	padding-right: 2px;
	line-height: 1em;
	
	font-size: 16px;
    word-break: break-all;
    word-wrap: break-word;
    hyphens:auto;
    text-align: justify;
   
   
    z-index:1;
    overflow:scroll; 

	white-space: pre-wrap; 
	box-shadow: 5px 5px 2px #888;
	background-color: #FFFFCC;


}
.searchThanks{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}


/* *******************...Div for prayer request search*******************/
#searchPrayerContainer{
/* width:100%;
height:165px;
margin-top: 10px;
border-bottom: solid 1px black;
background-color: #ffff99;
-ms-overflow-x: auto;
 IE8 
overflow-x: auto;
-ms-overflow-y: hidden;
 IE8 
overflow-y: hidden;
display:inline-block;
white-space:nowrap;*/
	
	overflow-x: scroll;
-ms-overflow-y: scroll;
/* IE8 */

*/
    position:absolute;
    height:130px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 5px;
	padding-left: 2px;
	padding-right: 2px;
	line-height: 1em;
	
	font-size: 16px;
    word-break: break-all;
    word-wrap: break-word;
    hyphens:auto;
    text-align: justify;
   
   
    z-index:1;
    overflow:scroll; 

	white-space: pre-wrap; 
	box-shadow: 5px 5px 2px #888;
	background-color: #FFFFCC;
}
.searchPrayer{
width: 150px;
height: 150px;
background-color: #FFF;
display: inline-block;
margin-top: 5px;
}
